<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.inventory.web.internal.portlet.action.EditCommerceInventoryWarehouseItemMVCRenderCommand">
  <property name="mvc.command.name" type="String" value="/commerce_inventory/edit_commerce_inventory_warehouse_item"/>
  <property name="javax.portlet.name" type="String" value="com_liferay_commerce_inventory_web_internal_portlet_CommerceInventoryPortlet"/>
  <service>
    <provide interface="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand"/>
  </service>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <implementation class="com.liferay.commerce.inventory.web.internal.portlet.action.EditCommerceInventoryWarehouseItemMVCRenderCommand"/>
</scr:component>
